{

	/*

	Localizable.string for MCReporting.
	English

	*/


	"NO_GENERATED_HTML" = "Genereerde geen HTML, niets te bewaren.";
	"PLEASE_SELECT_A_TEMPLATE" = "Gelieve eerst een template te selecteren.";
	"FOLDER_NOT_WRITABLE" = "Kan niet schrijven in de map, selecteer een map waarin geschreven kan worden.";
	"COULD_NOT_WRITE_FILE" = "Kon het bestand niet bewaren.";
	"COULD_NOT_OPEN_FILE" = "Kon het bewaarde bestand niet openen.";
	"ENCOUNTERED_PRINT_TEMPL_ERROR_FORMAT" = "Er trad zich een fout op  tijdens het genereren van de afdruk templates.  Gelieve opnieuw te proberen met een andere template.\n\n%@";
	"Yes" = "Ja";
	"No" = "Neen";
	"NO_FOREGROUND_SHOULD_ADD" = "Er is momenteel geen voorgrond.  Wenst u een voorgrong aan te maken?";
	"PORTRAIT" = "Staand";
	"LANDSCAPE" = "Liggend";
	"PRINTED:" = "Afgedrukt:";
	"PRINTED_BY:" = "Door:";
	"CURRENT_DATE" = "Huidige Datum";
	"CURRENT_USER" = "Huidige Gebruiker";
	"PAPER_SIZE_FORMAT" = "%.0f pt. B x %.0f pt. H";
	"REMAINING_WIDTH_IS_FORMAT" = "Overgebleven Breedte: %.0f";
	"NO_REMAINING_WIDTH" = "Kolommen passen perfect";
	"NUMBER_OF_OVERAGE_COLUMNS_FORMAT" = "Niet genoeg ruimte voor de laatste %d kolommen";
	"NO_ROOM_FOR_LAST_COLUMN" = "Niet genoeg ruimte voor de laatste kolom";
	"NO_ROOM_FOR_SOME_COLUMNS_ALERT" = "Er is niet genoeg ruimte voor een aantal geselecteerde kolommen.  Die kolomment worden niet opgenomen.";
	"CONTINUE" = "Ga Verder";
	"CANCEL" = "Annuleer";
	"AUTO_FIT" = "Automatisch Passen";
	"NO ENTITY" = "Geen";
	
	/*  Inspector names - in the inspector classes */
	
	"INSPECTOR NAME" = "Naam";
	"INSPECTOR DATA" = "Data";
	"INSPECTOR ATTRIBUTES" = "Attributen";
	"INSPECTOR SIZING" = "Grootte";
	"INSPECTOR APPEARANCE" = "Visueel";
	"INSPECTOR PADDING" = "Randen";
	"INSPECTOR SORTING" = "Sortering";
	"INSPECTOR USER INPUT" = "Gebruikers Invoer";
	"INSPECTOR SCRIPTS" = "Scripts";
	
	/*  Element names - in palette and inspector popup */
	
	"ELEMENT BOX" = "Rechthoek";
	"ELEMENT IMAGE" = "Afbeelding";
	"ELEMENT STRIP" = "Band";
	"ELEMENT LOGO" = "Logo";
	"ELEMENT COLOR" = "Kleur";
	"ELEMENT CHECK" = "Check";
	"ELEMENT REPORT" = "Rapport";
	"ELEMENT BODY" = "Body";
	"ELEMENT PAGE" = "Pagina";
	"ELEMENT LINE" = "Lijn";
	"ELEMENT TABLE" = "Tabel";
	"ELEMENT DATA ROW" = "Data Rij";
	"ELEMENT HEADER ROW" = "Hoofding Rij";
	"ELEMENT SUMMARY ROW" = "Samenvatting Rij";
	"ELEMENT 2ND SUMMARY ROW" = "2nd Sam. Rij";
	"ELEMENT 3RD SUMMARY ROW" = "3rd Sam. Rij";
	"ELEMENT GROUP BY" = "Groepeer Op";
	"ELEMENT GROUP BY STRIP" = "Groepeer Op Band";
	"ELEMENT TEXT AREA" = "Tekst Vak";
	"ELEMENT PAGE NUMBER" = "Pagina Nummer";
	"ELEMENT LABEL SHEET" = "Etiket Blad";
	"ELEMENT LABEL MATRIX" = "Etiket Matrix";
	"ELEMENT LABEL CELL" = "Etiket Cel";
	
	
	/* Text Cell Creation Shortcuts */
	"CELL DATA" = "Data";
	"CELL HEADER" = "Hoofding";
	"CELL SUMMARY" = "Samenvatting";
	
	/* Sort Ordering */
	"SORT ASCENDING" = "ASC";
	
	/* Alerts */
	"ALERT BUTTON CONTNUE" = "Ga Verder";
	"ALERT BUTTON CANCEL" = "Annuleer";

	"ALERT SELECT DATA SOURCE FIRST" = "Gelieve eerst de brond data van de tabel te specifiëren";
	"ALERT INVALID SCRIPT" = "Er deed zich een fout voor.  Gelieve de layout na te kijken op ongeldige script commandos, instellingen of sleutelvelden";
	"ALERT PROVIDE A LABEL" = "Gelieve een Label op te geven";
	"ALERT PROVIDE A END DATE KEY" = "Gelieve een einddatum keypath op te geven";
	"ALERT PROVIDE A START DATE KEY" = "Gelieve een startdatum keypath op te geven";
	"ALERT PROVIDE A KEY" = "Gelieve een keypath op te geven";
	"ALERT INPUT REQUIRED" = "Invoer Verplicht";
	"ALERT SIMULATE IN PREVIEW PANE" = "Dit rapport vereist invoer van de gebruiker, gelieve na te kijken en het Rapporten paneel";
	"ALERT SAVE REQUIRED" = "Bewaren Verplicht";
	"ALERT SAVE FIRST" = "Gelieve het rapport/de layout te bewaren alvorens een proef te genereren";
	"ALERT SELECT KIND" = "Gelieve een soort op te geven";
	"ALERT SELECT ATTRIBUTE LEAF" = "Ongeldige selectie, gelieve een attibuut (leaf) op te geven";
	"ALERT PROVIDE COMPARISON" = "Gelieve een waarde op te geven voor de vergelijking";
	"ALERT PROVIDE VALID IMAGE NAME" = "Gelieve een geldige afbeeldingsnaam op te geven";
	"ALERT ADDING AT THIS JUNCTURE IS NOT ALLOWED FORMAT" = "Een %@ hier toevoegen is niet toegestaan.  Gelieve na te kijken of het correct Parent element werd geplaatst";
	"ALERT VALIDATION" = "Validatie Fout";
	"ALERT MANDATORY FIELD FORMAT" = "%@ is een verplicht veld, gelieve een waarde in te voeren";
	"ALERT INVALID DATES FORMAT" = "Ongeldige datums voor %@, gelieve een start datum in te voeren die voor de eind datum valt";
	"ALERT DATES REQUIRED FORMAT" = "%@ is verplicht, gelieve een start en eind datum in te voeren";
	"ALERT TABLE ALREADY HAS ELEMENTS" = "De tabel heeft reeds elementen.  Deze actie zal de bestaande elementen vervangen";
	
	
	/* Example Script Snippets */
	"EXAMPLE CODE" = "Voorbeeld";
	
	/* Array Filter Names */
	"MCReportDataInfoQueryPlugin" = "Standaard Filter";
	"MCReportDataInfoSQLPlugin" = "Dictionaries van SQL";
	"MCReportDataInfoKeyPathPlugin" = "Objecten van Relaties";
	"MCReportDataInfoScriptPlugin" = "Objects van Script";
	
	"STANDARD FILTER" = "Standaard";
	"COLUMNS FOR KEY BROWSER" = "Beschikbaar";
	"NO SELECTION IN PATH BAR" = "Geen Selectie";
	"MULTI SELECTION IN PATH BAR" = "Meerdere Geselecteerd";
	"GROUP BY PULLDOWN TITLE" = "Groepeer op";
	
	
	/* Undo Support */
	"UNDO_MENU" = "Herstel"; 
	"REDO_MENU" = "Opnieuw";
	
	
	/* Run Reports */
	"REPORT_WITH_MORE_THAN_500_PAGES_SEEMS_ODD_STOPPING" = "Het rapport omvat meer dan 500 paginas. Dat lijkt onwaarschijnlijk, stoppen...";
	"LAYOUT_WITH_MORE_THAN_500_PAGES_SEEMS_ODD_STOPPING" = "Print layout is running over 500 pages. It seems unreasonable, stopping...";
	"UNABLE_TO_WRITE_REPORT_TO_TMP" = "Unable to write the generated report to the tmp folder, please check permissions on the /tmp folder.";
	
	
	"Preview" = "Voorvertoning";
	"Generate & Preview" = "Genereer & Voorvertoning";
	"Undo" = "Herstel";
	"Redo" = "Opnieuw";
	"Insert" = "Invoegen";
	"Insert Element" = "Element Invoegen";
	"Convert" = "Converteer";
	"Convert Element" = "Element Converteren";
	"Arrange" = "Schikken";
	"Arrange Elements" = "Elementen Schikken";
	"Master Page" = "Master Page";
	"Master Page Tools" = "Master Page Tools";
	

 	
	"Box" = "Rechthoek";
	"Text Area" = "Tekst Vak";
	"Dynamic Text" = "Dynamische Tekst";
	"Table" = "Tabel";
	"Image" = "Afbeelding";
	"Vertical Line" = "Verticale Lijn";
	"Horizontal Line" = "Horizontale Lijn";
	"Strip" = "Band";
	"Checkmark" = "<TO TRANSLATE>Checkmark";
	"Color Chip" = "<TO TRANSLATE>Color Chip";
	"Table Columns" = "Tabel Kolommen";
	"Table Column to the Left" = "Kolommen Links";
	"Table Column to the Right" = "Kolommen Rechts";
	"Page Number" = "Pagina Nummer";
	"Add Master Page" = "Master Pagina Toevoegen";
	"Remove Master Page" = "Master Pagina Verwijderen";
	"Toggle Boundaries" = "Toggle Randen";
	"Toggle Foreground" = "Toggle Voorgrond";
	"To Text Area" = "Naar Tekst Vak";
	"To Box" = "Naar Rechthoek";
	"To Image" = "Naar Afbeelding";
	"To Checkmark" = "Naar Checkmark";
	"To Color Chip" = "Naar Color Chip";
	"Align Left Edges" = "Lijn Links Uit";
	"Align Right Edges" = "Lijn Rechts Uit";
	"Align Top Edges" = "Lijn Boven Uit";
	"Align Bottom Edges" = "Lijn Onder Uit";
	"Send Backwards" = "Naar Achteren";
	"Bring Forward" = "Naar Voren";
	"Match Heights" = "Maak even hoog";
	"Match Widths" = "Maak even Breed";
	"Size to Fit Text" = "Maak passend aan tekst";
	"Toggle Layout Rectangles" = "Toggle Layout Rechthoeken";
	"Set Text Attributes as Default Attributes" = "Stel Tekst Attributen in als Standaard Attributen";
	
	
	// Added Nov 15, 2008
	"INFO_IN_LAYOUT" = "Info";
	"PARTS_IN_LAYOUT" = "Onderdelen";
	"OUTLINE_IN_LAYOUT" = "Boomstructuur";
	
	
	
}